cancel
Showing results for 
Search instead for 
Did you mean: 

Netbackup 7.5 clients (RedHat)

epsilon22222
Level 4

Hello,

Is it true that any client we wish to upgrade to Netbackup 7.5 requires that the OS be x64 bit? I am trying to discover whether this is true only for media/master servers or do all RedHat servers need to be x64 including clients?

 

1 ACCEPTED SOLUTION

Accepted Solutions

AmolB
Moderator
Moderator
Employee Accredited Certified

 

Refer to Pg# 42 of  the below compatibility list
 
http://www.symantec.com/docs/TECH76648
 
Below is quoted in the NBU7.5 release note on Pg#44
 
■ All UNIX 32-bit system support has been discontinued. To upgrade these
systems to NetBackup 7.5, you must first migrate your current NetBackup 6.x
catalogs and databases to a system with a compatible platform.
However, you can use NetBackup 6.x media servers and clients that run on
32-bit platforms with a NetBackup 7.5 master server that is on a supported
64-bit platform.
 
Release Notes http://www.symantec.com/docs/DOC5041

View solution in original post

1 REPLY 1

AmolB
Moderator
Moderator
Employee Accredited Certified

 

Refer to Pg# 42 of  the below compatibility list
 
http://www.symantec.com/docs/TECH76648
 
Below is quoted in the NBU7.5 release note on Pg#44
 
■ All UNIX 32-bit system support has been discontinued. To upgrade these
systems to NetBackup 7.5, you must first migrate your current NetBackup 6.x
catalogs and databases to a system with a compatible platform.
However, you can use NetBackup 6.x media servers and clients that run on
32-bit platforms with a NetBackup 7.5 master server that is on a supported
64-bit platform.
 
Release Notes http://www.symantec.com/docs/DOC5041

View solution in original post